## kf6-syndication 6.10.0

=== debian/changelog ===
kf6-syndication (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:24:47 +0100

kf6-syndication (6.8.0-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Mark one symbol as optional: it is exported only when the tests are built.
    (Closes: #1089646)
  * Remove no more needed lintian overrides.
  * Stop disabling the build_stamp dh feature, as there is no big gain from
    doing it.

 -- Pino Toscano <pino@debian.org>  Thu, 12 Dec 2024 09:13:04 +0100

kf6-syndication (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 12:10:40 +0100

kf6-syndication (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:29 -0600
