=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.10.0~),
-               libkf6codecs-dev (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
+               libkf6codecs-dev (>= 6.11.0~),
                qt6-base-dev (>= 6.6.0~),
                qt6-tools-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
