=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: kf6-syndication
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.12.0~),
-               libkf6codecs-dev (>= 6.12.0~),
-               qt6-base-dev (>= 6.5.0+dfsg~),
+               extra-cmake-modules (>= 6.13.0~),
+               libkf6codecs-dev (>= 6.13.0~),
+               qt6-base-dev (>= 6.6.0~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/syndication
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-syndication
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-syndication
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-syndication
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-syndication.git
 Rules-Requires-Root: no
 
 Package: libkf6syndication-dev
@@ -25,7 +24,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6syndication6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.5.0+dfsg~),
+         qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
 Description: parser library for RSS and Atom feeds - development files
  Syndication is a parser library for RSS and Atom feeds. It offers a unified,
