## kf6-syndication 6.18.0+p24.04+vstable+git20250916.0149

=== CMakeLists.txt ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.10.0
-    KF 6.17.0
+    KF 6.18.0
 )
 
 ########### Targets ###########
