=== debian/changelog ===
kf6-syndication (6.18.0+p24.04+vstable+git20250916.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 01:49:32 +0000
